[KCM Locale]
Name=Yemen
Name[ar]=اليمن
Name[be]=Емен
Name[bg]=Йемен
Name[bs]=Jemen
Name[ca]=Iemen
Name[cs]=Jemen
Name[de]=Jemen
Name[el]=Υεμένη
Name[eo]=Jemeno
Name[et]=Jeemen
Name[fa]=یمن
Name[fi]=Jemen
Name[fo]=Jemen
Name[he]=תימן
Name[hr]=Jemen
Name[hu]=Jemen
Name[ja]=イエメン
Name[ko]=예멘
Name[lo]=ເດມອນ
Name[lt]=Jemenas
Name[lv]=Jemena
Name[mk]=Јемен
Name[mn]=Емен
Name[mt]=Jemen
Name[nb]=Jemen
Name[nl]=Jemen
Name[nn]=Jemen
Name[pl]=Jemen
Name[pt]=Iémen
Name[ru]=Йемен
Name[se]=Jemen
Name[sk]=Jemen
Name[sl]=Jemen
Name[ss]=I-Yemen 
Name[sv]=Jemen
Name[ta]=§ÂÁý
Name[uk]=Ємен
Name[zh_CN]=也门
Name[zh_TW]=葉門
Region=asia
Languages=ar
DecimalSymbol=,
CurrencySymbol=YER
FracDigits=2
DateFormatShort=%y/%m/%d
